.message-container{
    .message{
        background-color:#007bff ;
         border-radius: 2px;
    }
    p{
       
        // padding: 4px;
        color: white;
        margin-top: 10px;
    }
}
.flex-message-container{
    display: flex;
    flex-wrap: wrap;
    padding: 10px;

    .flex-item-menu{
        // margin-right: 8px;
       width: 20%;
    }

    .flex-item-list{
        flex-basis: 80%;
        padding: 10px;
    }
}